Title: Ideology Of World War One
Date: 2021-12-25
Tags: WWI, Communism, Democracy, Imperialism, Ethnicity, Podcast
Category: War

How did ideology contribute to World War One? It did not.

None of the extant ideological movements of the time were a factor in
causing World War One. Even _ethnicity_, which is the opposite of ideology, played only a
very small role.

This blog post is a response to the Podcast
[When Diplomacy Fails](https://www.wdfpodcast.com/){target="_blank"},
which asserts that ideology was a contributing factor, but I disagree.

### Communism
None of the
[belligerents](https://en.wikipedia.org/wiki/Belligerent){target="_blank"}
were pro-communist. Even if one were to speculate that any of the belligerents,
might have been capable of being motivated by the desire to prevent the
spread of communism, there was nothing to prevent.

While it is true that the outbreak of communism in Russia was tangent, that
only lead to Russia withdrawing from the war.

### Democracy
Democracy is interesting because it had been a huge motivation in the past.
Because the French Revolution gifted France the capability to raise
huge armies,
[The First Coalition](https://en.wikipedia.org/wiki/War_of_the_First_Coalition){target="_blank"}
rose up against it.

And Democracy certainly has been a huge factor in other wars. For instance Democracy
gave Athens the spirit to win at
[Marathon](https://en.wikipedia.org/wiki/Battle_of_Marathon){target="_blank"}.
And Democracy enabled the allies to execute more effectively and win
World War Two.

But despite being the most democratic belligerent in WWI, France did not even have the most
powerful army at the time, Germany did. And there is no indication that France wanted
to spread Democracy to Germany. In a vacuum the only motivation France would have had to
go to war with Germany would have been to recapture
[Alace-Loraine](https://en.wikipedia.org/wiki/Alsace%E2%80%93Lorraine){target="_blank"},
which it lost in the
[Franco-Prussion War](https://en.wikipedia.org/wiki/Franco-Prussian_War){target="_blank"},
or to possibly exchange colonial assets.

### Imperialism
The only exception here is that Serbia's stance was in opposition to the
[Austro-Hungarian Empire](https://en.wikipedia.org/wiki/Austria-Hungary){target="_blank"}.
But in the final analysis, Serbia was merely a pawn.

Russia, France, Italy, Austria, Britain, Ottomans, and Germany were all empires, and thus
unopposed to Imperialism as an idea. Even the King of Belgium possessed colonies.

### Monarchy
While it is true that Austria wanted to protect the Monarchy as in institution, the fact that
[Archduke Franz Ferdinand](https://en.wikipedia.org/wiki/Archduke_Franz_Ferdinand_of_Austria){target="_blank"}
was heir to the Austrian Throne was only relevant in the local context of
the assassination in Sarajevo. Indeed, Serbia also had a King.

### Ethnicity
The problem here is that identity is not an ideology. Identity is the opposite
of ideology. Western Elitists may very well hold the ideology that identity is
an ideology, but the ideology of identity being an ideology, is not that same
thing as identity being an ideology. This merely shows how out-of-touch Elitists are.

But even if we stipulate that identity is an ideology, this only applies to
Russia coming to Serbia's defense because the Serbs are Slavs. And while it is
true that the war would not have happened if Russia had not stood up for Serbia,
in the final analysis Serbia was only a pawn. And furthermore, Russia was equally
motivated by _sphere-of-influence_ considerations in the Balkans.

And while it is true that Austria was motivated to contain Serb influence
in its empire, Serbianism is not an ethnicity. A Serb is no more or less a
Slav than is a Czech, Bosnian, or Croat, all of whom were already established
within the empire.

Were the Ottoman Turks Racist? Either way that is immaterial as they
were only able to fight effectively in defense.

Nor did Germany invade France for ethnic reasons. Germany attacked France
because the strategy of the
[Schlieffen](https://en.wikipedia.org/wiki/Schlieffen_Plan){target="_blank"}
plan was to defeat France quickly
on the assumption that Russia would be slow to mobilize, thus avoiding
having to fight both at the same time. The fact that Germany entered the
war because of Russian mobilization,
and because Russia was deceptive and duplicitous about that,
is a separate issue from the strategy
of the Schlieffen plan.

Nor did America enter the war for 'anti-German' reasons. America
entered the war because she had lent vast amounts of money to the belligerents
and needed to protect her investment. It would be as disingenuous to
cast, as racist, alarm about the
[Zimmerman Telegram](https://en.wikipedia.org/wiki/Zimmermann_Telegram){target="_blank"},
as it is to cast Trump's Border Wall as racist.

### War as an Ideology
The Statesmen who pushed over the dominoes, may well have
embraced the Glory of War, but that was an evolution; an effect but not a cause.
As of June 28,
no one thought that the destruction of Europe would be therapeutic.

### Conclusion
World War One was caused not by ideology, but by Nationalism and Fear.
Nationalism and Fear are not ideas, they are feelings.

The [Donkeys](https://en.wikipedia.org/wiki/Lions_led_by_donkeys){target="_blank"}
were not thinking men anymore than
[Democrats are](https://www.youtube.com/watch?v=cesSRfXqS1Q){target="_blank"}.

Ironically, World War Two **was** caused by Idealism. From
[Wilson's 14 Points](https://en.wikipedia.org/wiki/Fourteen_Points){target="_blank"},
to the
[Versaille Treaty](https://en.wikipedia.org/wiki/Treaty_of_Versailles){target="_blank"}, to the
[League of Nations](https://en.wikipedia.org/wiki/League_of_Nations){target="_blank"},
to the
[Weimar Republic](https://en.wikipedia.org/wiki/Weimar_Republic){target="_blank"}:
the Elites tried
to remake Society and the World according to their high-minded ideals, but then in
typical fashion shielded themselves from the negative consequences of
their idealism while being unwilling and incapable of enforcing them.
Until
[Patton](https://en.wikipedia.org/wiki/George_S._Patton){target="_blank"} came along.
